Subject: Re: HELP!!!
From: Chris Faylor <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Thu, 28 Sep 2000 23:28:35 -0400

On Thu, Sep 28, 2000 at 11:21:49PM -0400, [email-masked] wrote:
>I have a problem.  I have (on several occasions) downloaded the cygnusb20.exe 
>file from my university website.  upon running the program, during the 
>unpacking process it stops and gives me the error message....
>
>package for the web error
>corrupt cabinet file!
>
>I have checked everything you could think of on my system and found nothing.  
>Please help in any way that you can.

Cygwin B20 is pretty old now and it is unlikely that anyone will be able
to offer insight into your problem.  You might have better luck using the
latest net release available at http://www.cygwin.com/ .

cgf

--
Want to unsubscribe from this list?
Send a message to [email-masked]